Subject: Ticket Assigned - Product not Receive
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 06:05:04 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product not Receive Dear Customer Support CenterPoint&#39;s:
Good Morning;

still I didn&#39;t receive my order, yesterday i receive call from warehouse and they told me they could not delivered my product in Al Diriyah what I mentioned in my address because they don&#39;t have supplier for this place and thy said its far.
so please help me, I need my order today before 4.00 pm because my office is close I&#39;m going to accommodation in another place. please provide my order today until 4.00 pm 6150545971

MY ORDER NO:&nbsp; &nbsp;&nbsp;&nbsp;6150545971

Thanks &amp; Regards&nbsp;

Nawazali Shaikh

&nbsp;
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4528698